原因:

ERSv1 is only supported in two-node clusters. Resource “{resource tag}” is unable to be extended to system “{target system}”.

処置:

階層を3つ以上のノードに拡張するには、ERSv2にアップグレードしてください。

________________________________________________________________________________________________________________________________________________________

SPS SAP メッセージに戻る

フィードバック

フィードバックありがとうございました

このトピックへフィードバック

送信